@media (min-width : 1600px){

    .slidevertical {
        height: 600px!important;
        min-height: 600px!important;
    }
    .slidevertical img{
        max-height: 600px!important;
    }
}

@media (max-width: 1199px) {
    .navbar-custom {
        font-size: 11px;
    }
    #nav-primary .container {
        width: 1100px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .navbar-header .first-logo {
        height: 40px;
    }
}

@media (max-width: 1100px) {
    .navbar-custom {
        font-size: 10px;
    }
    #nav-primary .container {
        width: 1020px;
    }
    .carusel-text-warning {
        top: 25rem !important;
    }
}

@media (max-width: 1023px) {
    #nav-primary .container {
        width: 970px;
    }
    #highlight {
        margin-top: -20px;
    }
    #right #countdown {
        margin: 0;
        padding: 15px 0;
    }
    .carusel-text-warning {
        top: 24rem !important;
        font-size: 15px !important;
    }
    .address {
        margin-top: 4em !important;
    }
}

@media (max-width: 991px) {
    #nav-primary .container {
        width: unset;
        margin-left: 30px;
        margin-right: 30px;
    }
    .navbar-custom {
        font-size: 11px;
    }
    .navbar-header .first-logo {
        height: 53px;
    }
    .slidevertical {
        height: 280px !important;
        max-height: 280px !important;
    }
    .carusel-text-upper {
        top: 13rem !important;
        font-size: 30px !important;
    }
    .carusel-text-lower {
        top: 18rem !important;
    }
    .carusel-text-warning {
        top: 22rem !important;
        left: 10rem !important;
    }
    .table-responsive {
        border: 0px;
    }
    .navbar-collapse {
        background: #262626;
    }
    #unsubscribe .in {
	   background: #262626;
    }
    .registration-button-small {
        display: block !important;
        padding: 8px 25px;
        background: rgba(212, 109, 33, 0.7);
        border: 1px solid #fff;
        position: absolute;
        left: 50%;
        top: 5px;
        color: #fff;
        font-weight: 600;
    }
    #info, #program, #download, #venue, #register, #sponsors, #speakers {
        padding:50px 0 60px 0;
    }
    .participants-button-small {
        display: flex !important;
        justify-content: center;
    }
    .participants-button-small a {
        padding: 8px 25px;
        background: #fff3cd !important;
        border: .5px solid #000;
        color: #000;
        font-size: 12px;
        font-weight: 600;
        opacity: .7;
        text-decoration: none;
    }
    .participants-button-small a b {
        font-size: 14px;
    }
    .startlist {
        display: none !important;
    }
    section h2, #highlight #left h2, #highlight #right .countdown_amount {
        font-size: 35px;
    }
}

@media (max-width: 768px) {
    .slidevertical {
        height: 250px !important;
        max-height: 250px !important;
    }
    .navbar-header img {
        height: 45px;
    }
    #highlight {
        margin-top: 0px;
    }
    #highlight #left {
        background:none;
        min-height: 0;
        text-align:center;
    }
    #highlight h2 {
        color:#262626;
    }

    #highlight #right {
	   background:none;
        min-height: 0;
    }
    
    .carusel-text-upper, .carusel-text-lower {
        left: 100px !important;
    }
    
    .carusel-text-lower {
        top: 17rem !important;
    }
    
    .carusel-text-warning {
        top: 20rem !important;
        font-size: 14px !important;
    }
    #info, #program, #download, #venue, #register, #sponsors, #speakers {
        padding:30px 0 50px 0;
    }
    
    h3 {
        font-family:'Varela Round';
        font-size:28px;
        letter-spacing:-2px;
        color:#262626;
        line-height:28px;
    }

    h4 {
        font-family:'Raleway', sans-serif;
        font-size:18px;
        letter-spacing:1px;
    }
    .more-info h3 {
        font-family: inherit;
        letter-spacing:0px;
        line-height: 1.1;
    }
    
    .HowToGetThere img {
        width: 100% !important;
    }
    .HowToGetThere i, .HowToGetThere span {
        display: none;
    }
    #unsubscribe #speakers {
        margin-top: 4em;
        padding: 150px 0 72px 0;
    }
    #unsubscribe #speakers h2 {
        font-size: 23px;
    }
    #footer .container {
        max-width: 94%;
        padding-right: 15px;
        padding-left: 15px;
    }
    #footer .row {
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
	
}

@media (max-device-width: 599px) {
    #info, #program, #download, #venue, #register, #sponsors, #speakers {
        padding:30px 0 40px 0;
    }
    #checkGWT-part-registration h6, #checkGWT-part-registration .reg-none p, #DeleteCategoryModal .modal-body, #InfoModalCwAccount .modal-body {
        font-size: .8rem !important;
    }
    #change_text_bib {
        font-size: smaller;
    }
    .registration-button-small {
        padding: 10px 25px;
        left: 45%;
    }
    #unsubscribe #highlight {
        margin-top: 0 !important;
    }
    #highlight {
        margin-top: 5rem;
    }
    .carusel-text-warning {
        top: 20rem !important;
        font-size: 13px !important;
    }
	#unsubscribe #speakers h2 {
        font-size: 20px;
    }
    #program .panel-default .panel-heading .fa-chevron-down {
        right: 4em;
    }
    #Registration-form {
        margin-top: 3em;
    }
    .payments-example {
        display: none;
    }
    .features-map {
        margin-top: 0;
    }
}

@media (min-width: 576px) {
    #footer .col-sm-6 {
        flex: 0 0 50%;
        max-width: 50%;
    }
}

@media only screen and (max-width: 499px) {
    .feature {
        margin: 30px 0 0 0;
        font-size: 0.9em;
        line-height: 20px;
        box-shadow: 0px 3px 5px rgba(0,0,0,.1);
    }
    .pe-4x {
        font-size: 2em;
    }
    .registration-button-small {
        padding: 8px 15px;
        left: 50%;
    }
    .small-height {
        min-height: 525px;
    }
    .more-info .section {
        padding: 5px 0;
        font-size: 12px;
    }
    .carusel-text-upper {
        font-size: 25px !important;
        font-size: 25px !important;
    }
    .carusel-text-lower, .carusel-text-lower span {
        font-size: 18px !important;
    }
    #highlight {
        margin-top: 10rem;
    }
    .more-info h3 {
        font-size: 22px;
    }
    .large-screen {
        display: none;
    }
    .small-screen {
        display: block !important;
        margin-top: 3rem;
        font-size: 1.4rem;
    }
    #unsubscribe #highlight {
        margin-top: 0 !important;
    }
    #footer h4 {
        font-size: 15px !important;
    }
    #footer {
        font-size: 10px !important;
    }
}

@media (max-device-width: 480px) {
    .feature {
        font-size: 0.85em;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .registration-button-small {
        position: fixed;
        padding: 10px 40px;
        top: unset;
        bottom: 0;
        left: 0;
        width: 100%;
    }
    
    .small-height {
        min-height: 500px;
    }
    
    #myTab li {
        width:100%;
    }

    #program .panel-title {
        display:block;
        float:none;
    }

    #program .speaker-name {
        text-align:center;
        margin-top:20px;
    }

    #program .panel-default .panel-heading .fa-chevron-down {
        right: 1em;
        top: 0;
    }
}

@media only screen and (max-width: 420px) {
    .feature {
        font-size: 0.82em;
    }
    .slidevertical {
        height: 220px !important;
        max-height: 220px !important;
    }
    .carusel-text-warning {
        top: 9rem !important;
    }
    section h2, #highlight #left h2, #highlight #right .countdown_amount {
        font-size: 30px;
    }
    .more-info h3{
        font-size: 20px !important;
    }
    #Registration-form {
        margin-top: 2em;
    }
    #checkGWT-part-registration .btn-secondary, #DeleteCategoryModal .btn-secondary {
        min-width: 8rem;
    }
}

@media (min-width: 399px) {
    #footer .col-sm-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}

@media (max-device-width: 399px) {
    .feature {
        font-size: 0.75em;
        line-height: 18px;
    }
    .small-height {
        min-height: 460px;
    }
    #program .panel-default .panel-heading .fa-chevron-down {
        right: 0;
        top: 0px;
    }
    .carusel-text-upper {
        font-size: 20px !important;
    }
    .carusel-text-lower {
        font-size: 17px !important;
    }
    #basic-info h4 {
        font-size: 16px;
    }
    .more-info h3{
        font-size: 18px !important;
    }
    #program h4 {
	   font-size:18px;
    }
    .deadline-message {
        float: none;
    }
    #footer .col-sm-6 {
        width: 100%;
    }
    .Comp-table td {
        font-size: 13px;
    }

}

@media (max-device-width: 369px) {
    .carusel-text-lower, .carusel-text-lower span {
        font-size: 15px !important;
    }
    .feature {
        font-size: 0.7em;
    }
    .small-height {
        min-height: 445px;
    }
    #program .panel-default .panel-heading .fa-chevron-down {
        right: 2em;
        top: 0px;
    }
    .carusel-text-upper, .carusel-text-lower {
        left: 60px !important;
    }
    section h2, #highlight #left h2, #highlight #right .countdown_amount {
        font-size: 27px;
    }
    .more-info h3{
        font-size: 16px !important;
    }
    #unsubscribe #speakers h2 {
        font-size: 17px;
    }
    #first-part-registration h5{
        font-size: 1.10rem;
    }
    #Registration-form {
        margin-top: 1em;
    }
    .Comp-table td {
        font-size: 12px;
    }
    #checkGWT-part-registration .btn-secondary, #DeleteCategoryModal .btn-secondary {
        min-width: 7rem;
    }
}